## django-distill 3.2.7

=== requirements.txt ===
django
requests
