=== debian/changelog ===
django-distill (3.2.7-2) unstable; urgency=medium

  * Fix recommends, python3-boto -> python3-boto3.

 -- Teemu Hukkanen <tjhukkan@iki.fi>  Sun, 20 Apr 2025 18:21:23 +0300

django-distill (3.2.7-1) unstable; urgency=medium

  * Initial release (Closes: 1101126).

 -- Teemu Hukkanen <tjhukkan@iki.fi>  Tue, 08 Apr 2025 16:27:55 +0300
