=== debian/control ===
Source: django-distill
Section: python
Priority: optional
Maintainer: Teemu Hukkanen <tjhukkan@iki.fi>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-django,
 python3-requests,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://django-distill.com/
Vcs-Browser: https://git.sr.ht/~tjhukkan/django-distill-debian
Vcs-Git: https://git.sr.ht/~tjhukkan/django-distill-debian

Package: python3-django-distill
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Recommends:
 python3-boto3,
 python3-googleapi,
 python3-azure-storage,
Description: Static site generator and publisher for Django
 Django-distill extends existing Django sites with the ability to export
 fully functional static sites. It is suitable for sites such as blogs that have
 a mostly static front end but you still want to use a CMS to manage the
 content.
